Skip to navigation

Get an EVSE

One live EVSE by its id.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The EVSE’s id.

Response

The requested object.
idinteger
organization_idstring
charge_point_idstring
removedboolean
originenum or any
last_updateddatetime
revisioninteger
created_atdatetime
updated_atdatetime
evse_type_idinteger or nullOptional
evse_idstring or nullOptional
evse_uidstring or nullOptional
physical_referencestring or nullOptional
location_idstring or nullOptional
location_db_idinteger or nullOptional
statusenum or any or nullOptional
status_schedulelist of objects or nullOptional
capabilitieslist of strings or nullOptional
floor_levelstring or nullOptional
coordinatesobject or nullOptional
directionslist of objects or nullOptional
parking_restrictionslist of strings or nullOptional
parkinglist of objects or nullOptional
accepted_service_providerslist of strings or nullOptional
imageslist of objects or nullOptional
rolestring or nullOptional
country_codestring or nullOptional
party_idstring or nullOptional
ocpi_versionstring or nullOptional
ocpp_versionstring or nullOptional
responded_atdatetime or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error